Re: Scripting in Gnome

On Tue, 2004-02-03 at 05:26, Chipzz wrote:
> On Mon, 2 Feb 2004, John (J5) Palmieri wrote:
> > > VBA is needed anyhow for things like Gnumeric if they want to achieve
> > > compatibility with Excel
> >
> > There have been a number of attempts to clone VB.  All of which have not
> > taken off.  If you want to look to compatibility I would look to Mono.
> > VB might be different but by the time you had a VBA clone Excel will
> > have transfered completely to VB.Net.
> While I do agree with you on most of what you said, this won't make old
> documents go away. So you're saying we should only be able to have
> scripting for the latest version of office documents (not even opening
> up the can of worms that VBA scripts open wrt sceurity)?

Most businesses dont use the latest version of MS Office anyhow. Windows
2000 is the most popular OS for business. I would imagine supporting
office 97 and office 2000 would be sufficient. Office 2003 and future
versions are therefore not worth supporting at the moment.


> kr,
> Chipzz AKA
> Jan Van Buggenhout

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]